#cabecera{
  height: 25vh;
  width: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
    background: url(fondo1.jpeg);
  }
  #cabecera img{
    height: 25vh;
    width: 35%;
  }
  body{
    background-color: #fbf1e9;
  }
  #cabecera a h1{
    font-style:normal;
    margin-top: -13%;
  }
  nav {
    background: rgba(0,0,0,0.7);

    float: right;
  }
  nav ul {
    list-style:none;
    overflow: hidden; 
  }
  nav ul li {
    float: left;
    font-family: Arial, Helvetica, sans-serif;;
    font-size: 20px;
  }
  nav ul li a {
    display: block; 
    padding: 20px;
    color: #fff;
    text-decoration: none;
  }
  nav ul li:hover {
    background: #eca023;
  }  
  h1{
    text-align: center;
    font-size: 60px;
    
  }
  table,th,td {
    border:1px solid black;
    
  }
  .blur{
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(8px);
    height: 25vh;
    width: 100%;
}
.frontal-banner{
    position: absolute;
    top: 25px;
    left: 45%;
}
.frontal-banner>a:link{
    color:white;
}
.frontal-banner>a:visited{
    color:white;
}

#titulo{
  text-align: center;
}

.info{
  float:right;
}
#proyectos{
  text-align: center;
}
#p1{
  text-align: center;
}
#p2{
  text-align: center;
}

.inicio{
  column-count: 2;
}
.derecha>img{
width: 300px;
height: 300px;
float:left ;
border-radius: 50%;
}
.clear{
  clear: both;
}
.izquierda>img{
  width: 300px;
  height: 300px;
  float:right  ;
  border-radius: 50%;
}

